{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/COPYING.LESSER",
      "path_type": "hardlink",
      "sha256": "da7eabb7bafdf7d3ae5e9f223aa5bdc1eece45ac569dc21b3b037520b4464768",
      "size_in_bytes": 7651
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "e18314cd934f8f5e061d92a309819db3d1404b0cf4e4203294de00c4ee51b55f",
      "size_in_bytes": 6183
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "05afa826ceb5d3df53dfc5d53abfc1b194e2e8d0932a3c7bcd50469e394faa69",
      "size_in_bytes": 22601
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "959b673b4999c6aaf7e53d78e641c299bf989f3317915589849ea39db6fbf971",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "af070372b687452edc81223d50dd383f919d2239c581f4e5e0c312e51e4a5be1",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.8/site-packages/Cartopy-0.18.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "27c703cd3315c69943321e825f688d6899bd5816b66d79283d17e1945d7a1bd8",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__init__.py",
      "path_type": "hardlink",
      "sha256": "522ea58e8a1336c09ea427360ed406d99fc3b3d8441188bca7b1da0d66316995",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "09b61c9e299dccb6d3c7b7fdd406cfc87dd00d397fa1fc7fb5f6d7d60c3e61cf",
      "size_in_bytes": 944
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/_epsg.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8d2ecd4163ff147b366c00b4dea8eba767327f3f44fe314c657c3ddb34759529",
      "size_in_bytes": 3142
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/_version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7c61618d8b8fcfa4ac72d56573e1806c1f1aa301c1c0a3f6e2126b4e8bab5b6d",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/crs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cd50b77c37223132fe5dd45f6c34f0593afd0442130739e1fdba7a66ca42fc82",
      "size_in_bytes": 72418
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/img_transform.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a3815a1f363e197dcd54e5c45cc365f644009267fffb49b33bcb39c11883f2e2",
      "size_in_bytes": 8835
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "08ca7eccd9bb6f87ec97f5d6c23ffd91f8751986a1cbb451728f1d4fad1cbf72",
      "size_in_bytes": 3199
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/__pycache__/vector_transform.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d7446245b1ef575203ab47da8e0ebd82bfe956312073e02c9834abfcd41a4299",
      "size_in_bytes": 4253
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/_crs.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8cfe106c3e0bb461c031ab5a9a547e892fef66a28bcc01a6a204b001e2c4cf14",
      "size_in_bytes": 331080
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/_epsg.py",
      "path_type": "hardlink",
      "sha256": "014fd49a1ae763ed70577aeac7f2ac88a82214bcde361cf2e4607bf353c1c6d9",
      "size_in_bytes": 3586
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/_version.py",
      "path_type": "hardlink",
      "sha256": "7fbc0f65301359c4cc030f75327ead268bcdd09796f0c39d204b6ccef98337a0",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/crs.py",
      "path_type": "hardlink",
      "sha256": "b546009d500ad2e09f09438246403fbafaf9e52bd3042d7053a781a17bb5d321",
      "size_in_bytes": 90497
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/netcdf/HadISST1_SST_update.README.txt",
      "path_type": "hardlink",
      "sha256": "2ca8199287f0b407f9a2a75608c97f41b571afe4ca42526362637bc6e55c1aa9",
      "size_in_bytes": 191
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/netcdf/HadISST1_SST_update.nc",
      "path_type": "hardlink",
      "sha256": "51c326c9816e93ec98db9568c6184f6ce9c7688346409569bca9a45cfa4a510f",
      "size_in_bytes": 263540
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/raster/natural_earth/50-natural-earth-1-downsampled.png",
      "path_type": "hardlink",
      "sha256": "49c66a4db7f5a5cfd12bd344850e8c6e433ed1a4afad73f44e6e1a9aa13fa726",
      "size_in_bytes": 339069
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/raster/natural_earth/images.json",
      "path_type": "hardlink",
      "sha256": "a8675a108a39b4b99c6d182e990cef081bde913cd16bd89d4b0ae9fa7fe38fe9",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/raster/sample/Miriam.A2012270.2050.2km.README.txt",
      "path_type": "hardlink",
      "sha256": "a3c886bd8c68bdd763d9167e9d9aece133b54f76f8aacfbe4fbb39124c4f804c",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/raster/sample/Miriam.A2012270.2050.2km.jpg",
      "path_type": "hardlink",
      "sha256": "5dfda0a9cee9e6285ad778118624adfed864c7758bbfa9ed705e75636cdb610e",
      "size_in_bytes": 256220
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/README.TXT",
      "path_type": "hardlink",
      "sha256": "14940183a77037eac0b34115f988d1f1a9ef17a0a74eb1d7b229480a746572ab",
      "size_in_bytes": 7622
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/c/GSHHS_c_L1.dbf",
      "path_type": "hardlink",
      "sha256": "ef7bf246e540ef49ccdcef581b0462fa640642e2b63f30285af229a3c24d4714",
      "size_in_bytes": 170075
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/c/GSHHS_c_L1.shp",
      "path_type": "hardlink",
      "sha256": "164b89aa0d3c91c76579a95afb8d8d1544f074a3cb84be759de9bb24cdf90a49",
      "size_in_bytes": 167188
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/c/GSHHS_c_L1.shx",
      "path_type": "hardlink",
      "sha256": "18e5b7c556f2955d762348f9271a3ac522f49e681ff4f5693fcc3e7760ed180e",
      "size_in_bytes": 6420
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/l/GSHHS_l_L2.dbf",
      "path_type": "hardlink",
      "sha256": "c6e42b89c3e47f73009cf467bdd39dda9e0ded03d7722e5959bbc3dda26fdec1",
      "size_in_bytes": 943000
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/l/GSHHS_l_L2.shp",
      "path_type": "hardlink",
      "sha256": "9644fbef4b69ecfc0980344d6c712200860a12c192b856acc33eb12e4d2669f5",
      "size_in_bytes": 723052
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/data/shapefiles/gshhs/l/GSHHS_l_L2.shx",
      "path_type": "hardlink",
      "sha256": "b28891ba02fdf614cac33874e3d4497544bfbd5e11229d6f977ebd29d6552920",
      "size_in_bytes": 35180
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0d246a1304dac2511d288c64340255bccc51b88cd4d9c21b6f9d7286e2edcddb",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/always_circular_stereo.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "decd257fa5cbea2329380a5ebd80031cfe64222193814106e52eb16f41a81a1d",
      "size_in_bytes": 1659
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/arrows.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "50899fd5d14349247c84060b681aa98cf64bd110d45f27afe3f1e6e6027c52e8",
      "size_in_bytes": 1620
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/aurora_forecast.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e3b92036950e5a208918ca0801114c23fb4c92b6bf27da45950b6c2560b0ce03",
      "size_in_bytes": 3559
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/axes_grid_basic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c09ea20022f8a41b610385f8590415eea8b27fb0fc71b816dfe41189f7bc1bc2",
      "size_in_bytes": 2551
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/barbs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "072639206d8cb8c72d628585c86d9c3b7336e2feebe6170eb11ccfd1c6e447d7",
      "size_in_bytes": 995
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/contour_labels.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "23b50479ac10f2d2b6aff23b754673d53cc4250327acf92bba117afec2322fb2",
      "size_in_bytes": 1131
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/eccentric_ellipse.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4049d39158a7d448b16996c514a05bbd76f710a9e2ff39a5d64dad060d24fc37",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/effects_of_the_ellipse.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "12aba76f8a67d54ea88107c8446799862fc14fb72278f278db896a50a34d7053",
      "size_in_bytes": 4196
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/eyja_volcano.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "21f581613fb96835afa1f3f937cc1ba605f1c16850389524d3bf0333e380d19d",
      "size_in_bytes": 1514
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/favicon.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f81391c950e120901c181dd35ce4c16012644a80e63a22b05b279acd4f42774e",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/feature_creation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "241f4f7f82776ea6c58edf1f14102ab9d64762f5cfc03002c586a0777d4e0b80",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/features.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d44860b86c4ecd41e9f3e3f624b155a11683eac5b0bf13808b5c0adf67ff357b",
      "size_in_bytes": 948
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/geostationary.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "67030a5a2f484b80299c291d0b5828a3842551460268d067c05416fe41615923",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/global_map.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3fe63284ad0657d002438aad34a8ea9c084d751683785e35ff7daa64268813b6",
      "size_in_bytes": 910
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/gridliner.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7547f2dd331999c2b50c88d9d3e209b38c5869317f184aa7bd212c24b69d129d",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/hurricane_katrina.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0712654b9c622f225d0fc26c71538a67f0355bedd97fe3cd9dbb516fe8ffa193",
      "size_in_bytes": 3333
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/image_tiles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ac068be49d993279d07e309341a2fcf814a7386be0d7cff8fc0ace1440d92b4f",
      "size_in_bytes": 898
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/logo.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4e7ac7b21279709bf54a407e52c29589c639549a5942e1823b95dbd9431ed264",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/nightshade.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d02b9138ff861d46425197aa06a57626d1ac15d2af754f0e6408b9fbb60dab65",
      "size_in_bytes": 791
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/regridding_arrows.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e66653f9e9d5e1190b86747f0d48abadb815bbf464e91f35fbf28b2c73460a9e",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/reprojected_wmts.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "63091aff74de97ceea6e641a331d3f69e98abf872cce9753ecbc1f5e996d46d0",
      "size_in_bytes": 1782
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/rotated_pole.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ffdaeb3f0388d49ffa9456b1efcede0a109a2743b8fe3ef7ab879cedfb56aec2",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/star_shaped_boundary.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "db22926f37bbf7a732a1122c7f968391c58b5dad6dfc7df549972f318294c1af",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/streamplot.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "456c19f8b3122ac4a3dc7821262687f6756d84708ee609db6a7cc069434a8501",
      "size_in_bytes": 977
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/tick_labels.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7b08d5c1b71a570772480c762bf76472962d50c4747d3bb6f787e983abf94060",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/tissot.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6a9a1142952080ca1ff54ca4626cb6a579a61f72094789289240c2c2cacbbc91",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/tube_stations.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b77fdd50cd59b34bb83332afb4d671fe22482062f7a1695de0877b855036e941",
      "size_in_bytes": 2352
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/un_flag.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "90b692f8d9b4a6ae958d1d60a3a8c203b1d498e27cbebc8a8ff831aac193fa18",
      "size_in_bytes": 6564
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/utm_all_zones.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f6bcf826cfea620db68d9f73edd9ba523f801d8a734dcba6d04d8b714e76c9c3",
      "size_in_bytes": 1219
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/waves.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9d21d3312bafead04d0f0c6f59c51edf19d472787b6dc8a02424617ee36b30df",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/wms.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7d5d684974a629c55aa198239f1a086d20aa43b5bc62efc47fc5238329e3b9e6",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/wmts.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8286ee7ce37ffb3ea74643d663bb25b09c88d416f20caa205e1eeb485b70ce02",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/__pycache__/wmts_time.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "077fb262be67df993e92ff1913d85b3c49d25d6878ffdf043ed2444ab4638724",
      "size_in_bytes": 2050
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/always_circular_stereo.py",
      "path_type": "hardlink",
      "sha256": "94399ae70b34492783dd66b6ba925c419f48ea4b892d58c631e82548e37a013c",
      "size_in_bytes": 1645
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/arrows.py",
      "path_type": "hardlink",
      "sha256": "8b90a8b55218f6be82193758b2749e82e60e46d135bf893d3887d7f085977d41",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/aurora_forecast.py",
      "path_type": "hardlink",
      "sha256": "36732726ceac141ad9b467d4980fc14bc59c9a4583073c3f67c52724ed4471af",
      "size_in_bytes": 3915
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/axes_grid_basic.py",
      "path_type": "hardlink",
      "sha256": "088141a051a2355b39c2f9b71e87838512ebab23397bab55240d7e13a9aa6deb",
      "size_in_bytes": 2559
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/barbs.py",
      "path_type": "hardlink",
      "sha256": "67cdde0b74e4c1df4c7f076e67ddfc1a15b1deebcded74d79596cf8fe26e4e75",
      "size_in_bytes": 657
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/contour_labels.py",
      "path_type": "hardlink",
      "sha256": "f189f05f78550c2813fd3dfac73d537891a4e076d29593df417b96f40f51ccde",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/eccentric_ellipse.py",
      "path_type": "hardlink",
      "sha256": "2f3302e4ecb00d636c943a37a489c41805e9e5e5e1f607176167ef38c8d4d47e",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/effects_of_the_ellipse.py",
      "path_type": "hardlink",
      "sha256": "7e566ed83db657441d05fdd42dbf7726dc440c9d34137132ad29c4244770f64e",
      "size_in_bytes": 4935
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/eyja_volcano.py",
      "path_type": "hardlink",
      "sha256": "34acbc2be7c1a4b10d87721999eb2f545d0615de769f4e6a26307354cde90d4b",
      "size_in_bytes": 1855
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/favicon.py",
      "path_type": "hardlink",
      "sha256": "b4166fe58ac7b9828d8ae7d393f0797ac2657dc734f8dd1055a732c7328a8716",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/feature_creation.py",
      "path_type": "hardlink",
      "sha256": "3c5f1f9063e9e70bc66080dfa2225684e2859ad7c1a8af6e1de6f162677e6276",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/features.py",
      "path_type": "hardlink",
      "sha256": "55290b3a822973e492ff51bc39c89bcaa6d26e240d5623d2ae5fd8d0c97d93a9",
      "size_in_bytes": 701
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/geostationary.py",
      "path_type": "hardlink",
      "sha256": "32ad28bdcd2cb6a5c6147a10be33c991cd19a2242f0e442609b05659bf986d0c",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/global_map.py",
      "path_type": "hardlink",
      "sha256": "89ed11532415822b10e8a1f723f9b8f8b83f2b62e63f1536af9bb549010caf30",
      "size_in_bytes": 753
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/gridliner.py",
      "path_type": "hardlink",
      "sha256": "e22c79aabad7c1ee79defe2d4fb67612b7213dff9400d475daa811563b48a224",
      "size_in_bytes": 1303
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/hurricane_katrina.py",
      "path_type": "hardlink",
      "sha256": "d1f2f804d950d5cbd880d893d46059ad23f86672efdaba87de899544d5ab26af",
      "size_in_bytes": 3310
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/image_tiles.py",
      "path_type": "hardlink",
      "sha256": "2ba4af9b4119dbdf53d2dd345b94ed448d0dfc2cefdbaff81f977b6d706f2a56",
      "size_in_bytes": 592
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/logo.py",
      "path_type": "hardlink",
      "sha256": "76a016e7e1b6ebef043a542bc64e1c702328c2bfc222c1f4bf8a93f197966240",
      "size_in_bytes": 1535
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/nightshade.py",
      "path_type": "hardlink",
      "sha256": "1091e95ef3ea822e49bbf5752f65a39c593916a17593bc03fcb225807a35f8f1",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/regridding_arrows.py",
      "path_type": "hardlink",
      "sha256": "879923eeb5f6ad33b2c17f3c2d97f225f87abdb3e4c22b0d90cb76293a8a5113",
      "size_in_bytes": 1656
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/reprojected_wmts.py",
      "path_type": "hardlink",
      "sha256": "5dfd51233cad62ebdc0b8b3bc23c05912518b89adddbd571aa5d4942562b876a",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/rotated_pole.py",
      "path_type": "hardlink",
      "sha256": "c3232359fbb137c6806c719674b0317165738eb08b09e48836a2378f51b8207f",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/star_shaped_boundary.py",
      "path_type": "hardlink",
      "sha256": "dabea254014060afb3bcf9718fd89e8198c59ad853501acef66816298be9af6b",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/streamplot.py",
      "path_type": "hardlink",
      "sha256": "776b74bad7bd85ee3157f43c345834cdaa7642bc00978957fa9e27ebb1445e65",
      "size_in_bytes": 670
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/tick_labels.py",
      "path_type": "hardlink",
      "sha256": "f71d1e4ba905a684962df98c95ff25644cc10286a6422c7930ff0532159a9ab9",
      "size_in_bytes": 1770
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/tissot.py",
      "path_type": "hardlink",
      "sha256": "d35a49f2bd1c573dcf68b059bc413b3dea4c0a49fcd0201bc87f0f79f8326e29",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/tube_stations.py",
      "path_type": "hardlink",
      "sha256": "2f8a56d05a37a7d6b9acd96c449ea17eac3f92031e734d2597b7016ef09c50aa",
      "size_in_bytes": 2408
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/un_flag.py",
      "path_type": "hardlink",
      "sha256": "f39f7f60b4e9c7256a6b388c0d265137e84bf5828cc4e1b30e5cc6d0f7d6004e",
      "size_in_bytes": 7533
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/utm_all_zones.py",
      "path_type": "hardlink",
      "sha256": "f637c71c40ec99e251be6c1fe1f6d82610955db2dd753cb550c690eea8f2c93a",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/waves.py",
      "path_type": "hardlink",
      "sha256": "4ff37163b518e4aea87f85037693ea2dc7f285b8b11e7be75deb2e24a4b1638d",
      "size_in_bytes": 1064
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/wms.py",
      "path_type": "hardlink",
      "sha256": "4989ac200afb229108babd0c94d115b38e9defdabc1c10e4b527e360491235f5",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/wmts.py",
      "path_type": "hardlink",
      "sha256": "78bf1b43948142a323169475b70f5b23d0c51ff5bab32fc66d0bd25d6ccce3b9",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/examples/wmts_time.py",
      "path_type": "hardlink",
      "sha256": "ed0495439f11acf3c5448d88d6a6219066b7d8b7e7541e5700d102c1f08b0a9b",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/feature/__init__.py",
      "path_type": "hardlink",
      "sha256": "e255187ca9936e45a3074ec34ec99c9dfc646123f1a9130bb2106b980be133f3",
      "size_in_bytes": 16391
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/feature/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "85d31262da64883e78872813ec9ce491e0d3ea0e67e6433347c7e86c1ae1e183",
      "size_in_bytes": 14512
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/feature/__pycache__/nightshade.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4b0d5ed1b264df29136e2c0729b0d48027f853f866270d578b6a9ed322b0b767",
      "size_in_bytes": 4628
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/feature/nightshade.py",
      "path_type": "hardlink",
      "sha256": "a074ed8ff4db6d8ed005711335654436708e57fe6bab9faf196939a51cca661e",
      "size_in_bytes": 7077
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/geodesic/__init__.py",
      "path_type": "hardlink",
      "sha256": "030892ed2ecb71631f568acbb8adfb21e6034b25af2e67485501e5fd2d8942d6",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/geodesic/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2d27844baba1da4c38e0e2944e3de11eb98ac7507e3b69e22639a7ac67a7f653",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/geodesic/_geodesic.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6ee08ac39de17e5f1daba66516052dda459c9566bd6eb09626e5c082f279e36f",
      "size_in_bytes": 365184
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/img_transform.py",
      "path_type": "hardlink",
      "sha256": "7ec722711327895f846390562491603892bb94c13e8bc372028efcfae32ad374",
      "size_in_bytes": 14083
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "268b2f3cc06affbd3e8a36c3c0a9b1ded61dba30865bdccafa2d97c40278699e",
      "size_in_bytes": 14891
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "95f20469bee750fd6bf8fcbb3536bcfd00a6ccaa5583cb7919280f7b386c2afa",
      "size_in_bytes": 13989
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/img_nest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ca9a8ee52f9f222140e2fdd274012d25be84b87a7f9dec683df964100897fcff",
      "size_in_bytes": 17965
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/img_tiles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "36afa5ac80b7e7aea210f61c82fb92806e692617b167ef67349e7bc01f988a27",
      "size_in_bytes": 20494
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/ogc_clients.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "935e05caf0b22f29a4eded13c7bd72cf2e08ca88942ce5d2cb9dc1f50ad5e1ea",
      "size_in_bytes": 21818
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/shapereader.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d9cc53aaacf5b88d987ffd2da155042ba9e3950b9c1f53fbbc6f9616dcad02e6",
      "size_in_bytes": 16124
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/__pycache__/srtm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c8f7f41adab928b4ce9eb16063814b81758e3692570fb8ff380d271d50ca834a",
      "size_in_bytes": 15417
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/img_nest.py",
      "path_type": "hardlink",
      "sha256": "678ad89306477614bf51a09642caa5627d4f07426d46601002fce5864f8b787c",
      "size_in_bytes": 19800
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/img_tiles.py",
      "path_type": "hardlink",
      "sha256": "32755089b11dd8ed80f147efd69a873db2ae41eb44e9dfe94f98b9060763c537",
      "size_in_bytes": 22921
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/ogc_clients.py",
      "path_type": "hardlink",
      "sha256": "0ddbf94f106cc37888b56a9e2f59e24f7e74531ddceebea4b48281d4fc890078",
      "size_in_bytes": 35252
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/shapereader.py",
      "path_type": "hardlink",
      "sha256": "251be51eac5aa93745830c49cd34a268e1490fe17410a141909eff931a45ff4f",
      "size_in_bytes": 19167
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/srtm.npz",
      "path_type": "hardlink",
      "sha256": "2a53452388db589e575a55ed25a628cab1c4abcd7dcaa3f66ad220a65a9c9458",
      "size_in_bytes": 2650
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/io/srtm.py",
      "path_type": "hardlink",
      "sha256": "83bca5f00cf0739df32911291c2c28b35ca97aa1939349ceb79ff478dfb9c14f",
      "size_in_bytes": 18789
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc240ca9e289db7befa5d6a7617375c282485f657c8a8b68819971eef28073a5",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a7376430008bd809d8734ac971ca6546df3c9877e8d0db631ce7048e59a34ff",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/clip_path.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0c7ff16291aadd1f46289d729071d29672540cd882d5fd8b531b47493a4aaa84",
      "size_in_bytes": 2161
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/contour.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "88c560211562da4331693e76dcbfb13e61cf5e786b324ff7ac80e5a3725d2eb5",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/feature_artist.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25457c63e4141636ebde9cdb02488ee6d132cdfaec2b586475f009330aeec058",
      "size_in_bytes": 4893
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/geoaxes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b9522b9c0ba52a91379665fa74fc0bad0dbb5e866f974021908d7cb5030a840",
      "size_in_bytes": 58504
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/gridliner.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "baad31ab8e7c7903af6b001d58304c6125ab1af577d9bb733afdf61fe872b4a7",
      "size_in_bytes": 21475
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/patch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d0549eed089bce347bfd1c14bf60051fcf40d6e91349b59bb708ffd14ea41c5d",
      "size_in_bytes": 6093
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/slippy_image_artist.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c86f1da0472cd7d8fae5d5760b4295bafba6ea5ad6f623d18aae92da37ee29f1",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/style.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "647ae6dfc1c317d89ebc01b2b6f1d723e03ee8991c7292ccd8e1ab46cdce473b",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/__pycache__/ticker.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "87c93a55c87e4e07a879655a8f770b7a6a74859d6c0075891cd6840011ec4e9f",
      "size_in_bytes": 17154
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/clip_path.py",
      "path_type": "hardlink",
      "sha256": "a8d6316fb7f870ba2fb9366c9dcb77a5083141d2cdb9c464c7bfcad83b0a58f3",
      "size_in_bytes": 3041
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/contour.py",
      "path_type": "hardlink",
      "sha256": "ce958f1fa6798812bb2bfaabc7b2a04be672f23a183a57a80ca0961a52dc39ee",
      "size_in_bytes": 4574
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/feature_artist.py",
      "path_type": "hardlink",
      "sha256": "b8a14fdbfcf59d4f53f4e948c56dc539d3a21ed7e557bb4e00843c4c6554dbd1",
      "size_in_bytes": 7920
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/geoaxes.py",
      "path_type": "hardlink",
      "sha256": "206e439a51fcba11b101c13da0843b01280090f0df7164af17a1ea8d16d5bd72",
      "size_in_bytes": 81715
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/gridliner.py",
      "path_type": "hardlink",
      "sha256": "bad7931045c972318ec2b2fb917abb76edf91a0f37df619bbe4b3cc5d71dcf4b",
      "size_in_bytes": 36002
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/patch.py",
      "path_type": "hardlink",
      "sha256": "0271ac9c185baf8e9e298d5fe40adf88f78af60ba6bac81c008bb258471e6c68",
      "size_in_bytes": 8665
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/slippy_image_artist.py",
      "path_type": "hardlink",
      "sha256": "74c30031a1e93aa5a18c4a5e1c8df1eeed91f1938c8b38cfa99861bcf36dbbb5",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/style.py",
      "path_type": "hardlink",
      "sha256": "8f28ea8404760a6385772c22ba2a02ae94d2a846e717c5e66c2a515cdf54a757",
      "size_in_bytes": 3856
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/mpl/ticker.py",
      "path_type": "hardlink",
      "sha256": "beb72e589a4db143845a2d51226cfe7a8bf1cbf8343f6a025c332ad5e2bd0d38",
      "size_in_bytes": 19185
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/sphinxext/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc240ca9e289db7befa5d6a7617375c282485f657c8a8b68819971eef28073a5",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/sphinxext/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "99498d40eaf460e70356447f7efce3305b8cf5125b59ad0d96aa9736676e9cfd",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/sphinxext/__pycache__/summarise_package.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2e2bc295310a7aedded18e74fac832e18aab04df8e2d703d462bb8ba2e00d39b",
      "size_in_bytes": 5533
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/sphinxext/summarise_package.py",
      "path_type": "hardlink",
      "sha256": "120333eda1b905ab726d964bff55f1cf7fbbc547bc6fc86bc7335b6aac13f8ca",
      "size_in_bytes": 7612
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "8162e1ee224e3c5c596a281014759584cd0c390fd731964c53e605bdfb0e4906",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "949c6a1fd7cc872ff5ef3e82395e0640d35e27b59958dddb285f4a846f8222e2",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/conftest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4094188010097ed92ea96dd91fd5f41a1d1c7c59a38fa714d48453818a40f5df",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_coastline.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a2ac3e4794c3b461b8e1491491f3edaa987db614a26d86b07239cf7ee5af39aa",
      "size_in_bytes": 969
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_coding_standards.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ec4b0880a89571411ce5cb5ff4c9079cb27ec3c559bfd84f3a7991fa8f31fa43",
      "size_in_bytes": 6883
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_crs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8c6ed14af829baa29eac356896cab72c7114de2a974fdf21d02eed776747a568",
      "size_in_bytes": 8300
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_crs_transform_vectors.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dcdc3402d3a85070ff44304b4358bbcca9cd91bd97c562ddaa94beafde78fbfe",
      "size_in_bytes": 4328
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_features.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e5b07ed9e6ff1cd637d9908ffea79f857d42872d95329b91395862e3a512fab6",
      "size_in_bytes": 2893
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_geodesic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f535defc78a4b697278f9f766bb155ec2e828e8e0d2568be2c945963210a1f2",
      "size_in_bytes": 6072
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_img_nest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "26cd673bef74797e4fa707dfcdbb52b49ab40a86373793cf758f8cf76af81eeb",
      "size_in_bytes": 10950
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_img_tiles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f20b1153a47214f92ad375a7050e722ae9ca65e8a0f2e81a1ed8628ebf05bf62",
      "size_in_bytes": 7733
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_img_transform.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6d57fd1a7b60e8c2dd2b55463fafb4d6d7272d0668102b999b3bcf091df218aa",
      "size_in_bytes": 2592
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_line_string.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "32dbc58b628d871a740dea8a3eddcf9fde66fbb233d29102f1e345f64c2632e8",
      "size_in_bytes": 8136
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_linear_ring.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "23b6e4614dcef831733078d84e87d1dccdc40b9e9dec636ba04e50d0813e702d",
      "size_in_bytes": 4486
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_polygon.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eaf39728d6a47b900dc4e71a0790b694f9605246a483298c55b939ae2702f79f",
      "size_in_bytes": 14866
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_shapereader.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "195109386fcf2de4fcdf22711ce255042640e435afec42a28e1684dbdaa03a89",
      "size_in_bytes": 4382
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d61cf8eef685c54311fbf009559743c660fc2848c2e3ed5368838b5854efe351",
      "size_in_bytes": 3260
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/__pycache__/test_vector_transform.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "814bc30c544e1057ee234863112952ac430c255b517a3fac7a57148d9cb0158a",
      "size_in_bytes": 6352
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "353b59e627b3b55d6479891bba2582cc8833ffe166341f5bca4e6277779f2a2f",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__init__.py",
      "path_type": "hardlink",
      "sha256": "b781347553ab631eb3c7bb330bfd7570e1553a448cd18e7e5c1ffdf1701f3011",
      "size_in_bytes": 928
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d343de2109ad81c57400ffe239cffa21522a4c9ac1ab41c6966efde4346357aa",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/helpers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1b0f5bc60594fd609718a32b670a0101db53c157fef0c711034f56861c66160b",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_albers_equal_area.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "57a1250935f2a6e2dba2d46f2e35d7df117fb042385898726d1f281b313f5809",
      "size_in_bytes": 4324
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_azimuthal_equidistant.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1de5b7380be2e473b5fc953aac011c981ce49ab27a06c7dbca57808f2a5ce3a5",
      "size_in_bytes": 7460
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_eckert.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1915681fde8697451f661ae6a79e4dda910b70416742dc71b70c2e8ce24d8f9e",
      "size_in_bytes": 6041
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_equal_earth.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ac5f2be8381ac2361ce7eb96d933a16efcc80997ea6792dacf04297e6902bf2e",
      "size_in_bytes": 2279
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_equidistant_conic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7023192ae43fed1cccb4d5f02e1d8a8f97458b1a688e7d8e00a8fd3791ea3a93",
      "size_in_bytes": 4321
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_geostationary.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3943c18eda4645cf86c70b8afc12d1abc2e03f4f1877c43ccab1d3d2f76575e6",
      "size_in_bytes": 2524
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_gnomonic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9020cb315334eb3dce9bc381e2d825f177501a78b9b03bf14970e215c9a75c5f",
      "size_in_bytes": 4643
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_interrupted_goode_homolosine.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e8f52f4f7a546cc4ccb91fa56485c75b77d308c662441dea203591832ef08be6",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_lambert_azimuthal_equal_area.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "332a3cd67c2e001cb5cedb8c1fd6b1c85da7c4ecc6462cdc1d90e760c2cd5f89",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_lambert_conformal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2735e0cfbdb36405ef93f514e950869805d70c537aa6850cc98e8be90151caa1",
      "size_in_bytes": 3226
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_mercator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a7d8f245296fec0e56e609d2e3e035b4f84f9c626c86aa1ff1dd556e09a9660",
      "size_in_bytes": 3014
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_miller.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3fec6e1ac3a34abf3d352a42a70370f54d9e9e5b10b9256477d67f2f7eb386e5",
      "size_in_bytes": 3941
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_mollweide.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fbb9aeaf8dc26ed619ff7d10947b912d05f1eff23598bd871409d97feda4c208",
      "size_in_bytes": 4491
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_nearside_perspective.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "57c278bdfaa55e220de97e7c4869c5c55877afa822c28cb1d64abac94f770313",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_orthographic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b9effc3aa9da3712067bbe66a2ba6355338e9935ce622ac77daeea51aa14c34c",
      "size_in_bytes": 4680
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_robinson.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0bbf7c5117920cec2f25ad8e156a0459f07f08302a85b2f6f1ac171c4b7277e8",
      "size_in_bytes": 4536
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_rotated_geodetic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "66bba5bb59688667912ab407e61024ae846f4ce1baafb068041d50f4e812283f",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_rotated_pole.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ab51d3871d1ec3e28401f2feb522fc56b100f5f120978356d6b54c8c3c28f06f",
      "size_in_bytes": 777
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_sinusoidal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "66d9ab7e2d401a2ad93030555c404a633d8a729ec628efcf29bc868602dab118",
      "size_in_bytes": 2924
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_stereographic.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "462b141f8f4267c27ea9429edaf6d096e7abbc1475d8f7141db6f546f2687399",
      "size_in_bytes": 2828
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_transverse_mercator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1011d6cf33ce9cc171e56662ce48e304c6b28223457607c6e593fa87d923e01",
      "size_in_bytes": 4120
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/__pycache__/test_utm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "23704d4c961e198010b106a8bc6a1822ee72e11bd244ce2a78d9b3ec2c99916b",
      "size_in_bytes": 1531
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/helpers.py",
      "path_type": "hardlink",
      "sha256": "d8d5d162693bb38fef783cec127c178db0d68819be5ea7a116ec8bbabf4586dd",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_albers_equal_area.py",
      "path_type": "hardlink",
      "sha256": "803857918f493a9595c6c0d2423e3da666d34b8c1b53dd4ec6159cfac634d563",
      "size_in_bytes": 6383
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_azimuthal_equidistant.py",
      "path_type": "hardlink",
      "sha256": "05698a31ee263d78e70c555e39636a8f68bccb80777971322fa00b849995ea1d",
      "size_in_bytes": 11848
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_eckert.py",
      "path_type": "hardlink",
      "sha256": "4fe7159c3acaa3e62c3753d3e5d25af972032c236cbc0cc1bf117ca5059a220b",
      "size_in_bytes": 9034
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_equal_earth.py",
      "path_type": "hardlink",
      "sha256": "238ae1fec3aee3efb2d3888360237115b399c35f410c5bdc0a5ad1e43046e7c0",
      "size_in_bytes": 3329
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_equidistant_conic.py",
      "path_type": "hardlink",
      "sha256": "9797816b5cdced7977d5ac36d21eab25cf677c9c388912d9e0c6947e424d20fb",
      "size_in_bytes": 6440
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_geostationary.py",
      "path_type": "hardlink",
      "sha256": "c3e0aa196b34cba9f5aece35c26fa90d60649d80b9a2e019154fa008514389ac",
      "size_in_bytes": 3645
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_gnomonic.py",
      "path_type": "hardlink",
      "sha256": "08d9fa794b0520198fb247bb73d4450edc3f064abf3871a8ceb13d1ea34a0b85",
      "size_in_bytes": 6033
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_interrupted_goode_homolosine.py",
      "path_type": "hardlink",
      "sha256": "5349da2e5c40bf877335cc0cd5ed27780817840a0eb4a64e1aaff62e1384dc1b",
      "size_in_bytes": 2376
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_lambert_azimuthal_equal_area.py",
      "path_type": "hardlink",
      "sha256": "22b57d52ec8bbae85515f2be712e23f38a9af6c1a08f74ae2991a0190720ac91",
      "size_in_bytes": 3018
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_lambert_conformal.py",
      "path_type": "hardlink",
      "sha256": "eeaa2ef8d2ec2d150c26207b922e30c16be1c8334ef4636b6df616a6de50857c",
      "size_in_bytes": 3942
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_mercator.py",
      "path_type": "hardlink",
      "sha256": "a075f32afa0d1439996adfab701dd65870b2ba2f5b41ef41d079086066ee9fbb",
      "size_in_bytes": 3981
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_miller.py",
      "path_type": "hardlink",
      "sha256": "76c94d9e0e1eb7da37e8b09b30f4b5cba14269ef6ee8a769bf3c6e51a6059bb6",
      "size_in_bytes": 5211
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_mollweide.py",
      "path_type": "hardlink",
      "sha256": "e78aea0e485f6d1bbab5b23a2184c08d2cccf385717ec74792b087091c1e0510",
      "size_in_bytes": 5942
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_nearside_perspective.py",
      "path_type": "hardlink",
      "sha256": "c982b6c90d13cdca28c10cdbfccc322541634d75fd7a4482d58425fed6a9983b",
      "size_in_bytes": 2402
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_orthographic.py",
      "path_type": "hardlink",
      "sha256": "96ebde086e8575d215c1ede97dcd018a10fd0976d4791675077079c472767814",
      "size_in_bytes": 6881
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_robinson.py",
      "path_type": "hardlink",
      "sha256": "6363c1b0672fdd97f7f85108e7ba18970ed6828c17054d2ab20efec1c3d1c55e",
      "size_in_bytes": 7127
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_rotated_geodetic.py",
      "path_type": "hardlink",
      "sha256": "59659661470c903141f5ce4390e78b846c247715962b200691e0434b233bd8df",
      "size_in_bytes": 1262
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_rotated_pole.py",
      "path_type": "hardlink",
      "sha256": "42393d428987d8c84375fff522a0eb4a26e75c12952b5f1255948a4b1158c263",
      "size_in_bytes": 1240
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_sinusoidal.py",
      "path_type": "hardlink",
      "sha256": "5b54a8f2ab9ef915be840cf12a05cb75a035292f4e004c9ef02823953629516a",
      "size_in_bytes": 3899
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_stereographic.py",
      "path_type": "hardlink",
      "sha256": "1d9d571a7a37c9c1f07865c35c49daaaed7c9228c824b8855d973eceab85362e",
      "size_in_bytes": 4448
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_transverse_mercator.py",
      "path_type": "hardlink",
      "sha256": "afcdf09b594f84f2a1287e0095549608d13d55002326291d0e340cd1682e27ad",
      "size_in_bytes": 4985
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/crs/test_utm.py",
      "path_type": "hardlink",
      "sha256": "48e0624f5eabee347dd462e8f6d3c5edec334adb65bcbd8cc0fb5aaddc43a103",
      "size_in_bytes": 2319
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/feature/__init__.py",
      "path_type": "hardlink",
      "sha256": "f8c64609c6402b5586d4d5bf80d7ef8a811c9b61538bc77d598cc6e1f17220c3",
      "size_in_bytes": 792
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/feature/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2d2e67cd75d96ac73614f7168a8a12e9b7635428855cabbdca61fa8e651ba78c",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/feature/__pycache__/test_nightshade.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b9441effcc56cde9afa7ed149c2f78f5a1ca13f44ef6234a2b5ad857622c6692",
      "size_in_bytes": 1115
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/feature/test_nightshade.py",
      "path_type": "hardlink",
      "sha256": "6a634c86f81edef80c1972010a0b04052d12c7345d460c96151ece169f795fbb",
      "size_in_bytes": 2386
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "66ef2079a09cb866661f9ce40d245464da4aa26aadaadb6d08e2425901d1e73e",
      "size_in_bytes": 799
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "62449726286717b1313fa073d2bd47f4a0481f91e0d5720bc9170be17826b71e",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/__pycache__/test_downloaders.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5b3f0656143f9ba4607f01ae18dddd007ef0d5833f6020956709212fab6b99bd",
      "size_in_bytes": 4420
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/__pycache__/test_ogc_clients.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "01f69ba35ed6fb51b1af196c17e8ae6b3f9d9ccda386de14d9b30e9291184f35",
      "size_in_bytes": 10190
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/__pycache__/test_srtm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0f7a7d2378412ca9ca0e073435df29c47ad42016e97c1e77524b93620ad6e505",
      "size_in_bytes": 5574
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/test_downloaders.py",
      "path_type": "hardlink",
      "sha256": "2c8e41830c7a737a65bd352f1e777d5ad93740e8d5df5b5a7bd3d5c8d89a3f3d",
      "size_in_bytes": 7360
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/test_ogc_clients.py",
      "path_type": "hardlink",
      "sha256": "b34674379b366fd1deb00f6d0cae197c15576e5fea5102744b8c07d6c567eb99",
      "size_in_bytes": 10672
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/io/test_srtm.py",
      "path_type": "hardlink",
      "sha256": "64739dd8b193636a1d04a8394feb9f43e6a516f57c672c2e02f9d49cb3f39c87",
      "size_in_bytes": 6190
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/lakes_shapefile/ne_110m_lakes.dbf",
      "path_type": "hardlink",
      "sha256": "fdd58d087d8de0e063e448f543172ae76987729a17cc6f0c164727bd95430728",
      "size_in_bytes": 15532
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/lakes_shapefile/ne_110m_lakes.shp",
      "path_type": "hardlink",
      "sha256": "d0a540ac74d9d9526f61933e95a1ab6508ae3aa56bd79fc851a303c60948dfb7",
      "size_in_bytes": 9324
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/lakes_shapefile/ne_110m_lakes.shx",
      "path_type": "hardlink",
      "sha256": "2c0fbcd1d7f31a9f004748b21b5d0fc9afe5316391a9bcd5fb12a5c76733e08b",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__init__.py",
      "path_type": "hardlink",
      "sha256": "8f62cc08eb73016bc5648aaf68b462939bb81b20cd318e0bb9e6c5526646848a",
      "size_in_bytes": 13465
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a5c0eea83a5c0b44c28150e8eb8b7d8c69701e201dc91b56f8ecbf1fc795ae0e",
      "size_in_bytes": 10244
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_axes.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1d9c13cac141b857c7fbcd6f5c4965dcb1c9bdb2c8f22ab71e619d4998ad3a4a",
      "size_in_bytes": 5193
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_caching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9bb4bd0bbcab23fd7a94c13d8436effaa102ac2563dd98ba48ad888829f9a240",
      "size_in_bytes": 5965
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_contour.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a3e7263c7b6a3ab733e3011cb500e997ec26368c1d1277264221d09f56c304b",
      "size_in_bytes": 2307
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_crs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f6e5ba1fffb9dea78740683f433bdc334e15c598fede5a2a8a532e7d0175c8ef",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_examples.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4852532dcd791f64a08e30e4579e1ea5eb04a4e2a4aa70ac9be6357078694677",
      "size_in_bytes": 1853
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_feature_artist.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "86c3ae546aeef8022d3472bcb175e2e797afa670ec4140288b4235e0ffaf881d",
      "size_in_bytes": 4028
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_features.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b846be232c331ac7e1bbddbb54adf8b55487fb16badb516ac5832e372fe65617",
      "size_in_bytes": 2319
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_gridliner.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "39931afe927c79d51281867392a977066abe722209f1f04215d7184a393231c1",
      "size_in_bytes": 7803
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_images.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "85a2a1dddc6f0e69184575b63c7c96a7ab1931cad01ff4eb06e531761ab54965",
      "size_in_bytes": 5209
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_img_transform.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a3435bde56049bb41ad8906a6ccdd0357ac8685565fff07d45cbce453a599c25",
      "size_in_bytes": 3531
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_mpl_integration.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "138d80175001c879abdb54aa6f5071e6d5c0b5ca697146f219f7fb6595a6665b",
      "size_in_bytes": 19580
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_nightshade.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "451d8bef2f4cfa067496facc5ba63b6ccaae770658b975cf3b31f6153bf51d48",
      "size_in_bytes": 884
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_patch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "75e6686c5235c892052e42f64cb40e24faca7660283f210a3a4b5854e92083d9",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_plots.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2906d6e5afde3a94786a3f5f563339fc25c97796b2be789001361b5564e52330",
      "size_in_bytes": 1189
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_pseudo_color.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cfb3cded24c07c1d2224e53b2f528ed5947e67c6b7cb55cdbe03ebe8d6387b5e",
      "size_in_bytes": 2449
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_quiver.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bb0e2872c8574211f810504313b67d28b798db0eb86f16589008529487deb357",
      "size_in_bytes": 3207
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_set_extent.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "52c7d32fa41087b60f672f467388a072283599cc748b933e9f77c6c0c94e2703",
      "size_in_bytes": 4720
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_shapely_to_mpl.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "af8c8ea97eb596fb1c0add03fb9d3c6342071f2f5e56f033622f40efccf09a42",
      "size_in_bytes": 2901
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_style.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1589bf07d2ff173b1b3a5b9dd5e459a6a40179bda293445451bde49004f91916",
      "size_in_bytes": 1818
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_ticker.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "65eadd0e9708ad4074063aa269904d584033644a7c240219178025d551d5a2ea",
      "size_in_bytes": 11306
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_ticks.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c29d86e1ad630832c8df112162c467ffd732a06bdc484deff9aa80e4347d93d2",
      "size_in_bytes": 4539
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/__pycache__/test_web_services.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "53925d63f1a81ae45b1460bfaef11c16202598f6034ff0f939bc39438e2bd346",
      "size_in_bytes": 1786
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_axes.py",
      "path_type": "hardlink",
      "sha256": "56f4af0a40f6864c82757588d4679bf431e0af82d2bcaddcbc495380c1e95d04",
      "size_in_bytes": 4511
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_caching.py",
      "path_type": "hardlink",
      "sha256": "67662804e1e737e73342444a9c0647293a5907d9ab15ea02a7be02e5e68d2bb6",
      "size_in_bytes": 8781
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_contour.py",
      "path_type": "hardlink",
      "sha256": "7e23e36b808cbc76e4b294f36a44c1e87e6ff5cc7948afbd4fb334a1f9a93049",
      "size_in_bytes": 2994
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_crs.py",
      "path_type": "hardlink",
      "sha256": "751f4951bfc599a51826a21474db907a9e098c556d59d2576e7c1b56fbb309f1",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_examples.py",
      "path_type": "hardlink",
      "sha256": "bd93bfd9372c137983cb06ab0c5c7d7594a2ac342e87771bbc92bee9b287af15",
      "size_in_bytes": 2075
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_feature_artist.py",
      "path_type": "hardlink",
      "sha256": "b5171392dc4a73cb2ac40e4ea7c4e592ed8d1bbe7564489c7e083d82fda619fe",
      "size_in_bytes": 4845
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_features.py",
      "path_type": "hardlink",
      "sha256": "eb87ed04550695ce9cb86318d413c1cb50950cb4216af12d371d691f806e89c2",
      "size_in_bytes": 2824
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_gridliner.py",
      "path_type": "hardlink",
      "sha256": "f0b291b5de66e22820157606caf3c76e29f51300676ddf925c559cef21208a81",
      "size_in_bytes": 11858
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_images.py",
      "path_type": "hardlink",
      "sha256": "9a12587782a231185725ca75d01ebcb27d09b4d63f44b0863a35aefb0dec808a",
      "size_in_bytes": 7509
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_img_transform.py",
      "path_type": "hardlink",
      "sha256": "2aa1b6a67c599a1b92773468ccc47422c7e3071b0a9c060bc2549349cceedcba",
      "size_in_bytes": 5634
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_mpl_integration.py",
      "path_type": "hardlink",
      "sha256": "f54fe5b06a581f85ec456842cf555afaf0ef29b480b90d321052207ce6f7df82",
      "size_in_bytes": 23716
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_nightshade.py",
      "path_type": "hardlink",
      "sha256": "d2af6c4d39f137a58a39ad0f3431884ed1fb2d21c4d7f192c4cf75126fbf53a0",
      "size_in_bytes": 1309
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_patch.py",
      "path_type": "hardlink",
      "sha256": "d0097f48133e9a683cf1d200fb227df719774df33a427c07b3ecebcca09f2803",
      "size_in_bytes": 2634
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_plots.py",
      "path_type": "hardlink",
      "sha256": "0d2ab454e863409be168e20c6f2c67fabe08f05ca449f9832fff7b5fd76d1aab",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_pseudo_color.py",
      "path_type": "hardlink",
      "sha256": "43680c86629b89e18ef71058325cb14c67a3a675dfc9c66d938af1cdadeba51d",
      "size_in_bytes": 3138
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_quiver.py",
      "path_type": "hardlink",
      "sha256": "0e90e81adfbdb7bd108a074b711c3b3afc6fa525284e73ad38ea17e0029200be",
      "size_in_bytes": 3016
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_set_extent.py",
      "path_type": "hardlink",
      "sha256": "5897565ab402953b85d44b9136f67f0051e9c3264efcc5dff5c163eeeeeef0ea",
      "size_in_bytes": 7110
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_shapely_to_mpl.py",
      "path_type": "hardlink",
      "sha256": "abf17efbe830e4e1ca8ca10a9c68880b423e3fa07883f0c52958d8e2a6203fcb",
      "size_in_bytes": 3979
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_style.py",
      "path_type": "hardlink",
      "sha256": "974c6c04ccc49726b9acaf664fae09b313c4ccc9552a63da08309827daeda5fc",
      "size_in_bytes": 3072
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_ticker.py",
      "path_type": "hardlink",
      "sha256": "3776387b352dedb52a92c96ea844d2652a2f4f0978948107542dc9611e2904e5",
      "size_in_bytes": 11653
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_ticks.py",
      "path_type": "hardlink",
      "sha256": "52af6447572f74ce6a6157aa5b50677dd11e0b63326ea7884c62269a144d7957",
      "size_in_bytes": 5335
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/mpl/test_web_services.py",
      "path_type": "hardlink",
      "sha256": "9835c2e44b5274cb573072b49b3154102deb459fb5c630c6283f357a655ec070",
      "size_in_bytes": 2311
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_coastline.py",
      "path_type": "hardlink",
      "sha256": "73351356a7018f774af2540766a235b013ba148bcf043b60049fa32e46f59c01",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_coding_standards.py",
      "path_type": "hardlink",
      "sha256": "c97ef1c316be970077bfbb3f6f8bc0efffd04ba7eb3c5c7f970634d41c7bcf27",
      "size_in_bytes": 9069
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_crs.py",
      "path_type": "hardlink",
      "sha256": "5a7751d0397016b26923dd6da820564b76c2423bdb8db56c9fdc869bafddebd9",
      "size_in_bytes": 10561
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_crs_transform_vectors.py",
      "path_type": "hardlink",
      "sha256": "ab1ac3778ce1aaba37a86c6fa12ddfd957e063cbb736ee40b3a4c6955489470c",
      "size_in_bytes": 7785
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_features.py",
      "path_type": "hardlink",
      "sha256": "88df5a844f145d57398a7b27dd871a886958f9d68dbf2ff7fac448c8c41bb3e9",
      "size_in_bytes": 2863
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_geodesic.py",
      "path_type": "hardlink",
      "sha256": "a9512b99a2cf80d445e67d0df31730070ffe3e8be7e1805788f9cd046d9cedac",
      "size_in_bytes": 7934
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_img_nest.py",
      "path_type": "hardlink",
      "sha256": "6d92a4f0d3711d7f731d1157d09395b93ce92bffc14b1a18a0e5d61bc33e3094",
      "size_in_bytes": 14682
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_img_tiles.py",
      "path_type": "hardlink",
      "sha256": "480639a85e224d6705955be33cf3e8a372aae933e4015154f229713b57c020cf",
      "size_in_bytes": 10903
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_img_transform.py",
      "path_type": "hardlink",
      "sha256": "bf7f1ca62a1a76aef485abd35db653ee45670c539cefa80ee5cd5eee9351cb21",
      "size_in_bytes": 4480
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_line_string.py",
      "path_type": "hardlink",
      "sha256": "8a720e82e5fd9f8d62f875650500251db45c00dd20160668c7ff35d1c2998a77",
      "size_in_bytes": 11100
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_linear_ring.py",
      "path_type": "hardlink",
      "sha256": "d7faa2808545bf9d36a7a53307358ed72c96098759bd15a6d3ae4b1530d32c8d",
      "size_in_bytes": 7684
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_polygon.py",
      "path_type": "hardlink",
      "sha256": "4ba7156cf528dca1fe51e346f27ad055a99ca7ede0a6f24da95da10c5d5e1303",
      "size_in_bytes": 20147
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_shapereader.py",
      "path_type": "hardlink",
      "sha256": "c2d7a95e423ead6500f89c2003b064b76a13bc642c2084379fa5d9f8cfc61506",
      "size_in_bytes": 5405
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "b0618ffa787e0997b77a1944cbfe6abb2324295fdc38b96d9cfcbfde0b7a163b",
      "size_in_bytes": 3113
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/tests/test_vector_transform.py",
      "path_type": "hardlink",
      "sha256": "5a08b89c97f3aab8a6fa577b3c424631a4c656a881cf284fd485c4db036f668f",
      "size_in_bytes": 9476
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/trace.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6fd1e33dc12fe9caeae85e39d0a13077fab368d73834a129466ad95f0009c9c6",
      "size_in_bytes": 189440
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/util.py",
      "path_type": "hardlink",
      "sha256": "2e78973a5f29c532fbb1f537fb646744df816c00a08f9b83848c9c109d04740e",
      "size_in_bytes": 4090
    },
    {
      "_path": "lib/python3.8/site-packages/cartopy/vector_transform.py",
      "path_type": "hardlink",
      "sha256": "a5fb46bbbf85d9dd45e7bdf7ef9e46b39ce2a48f5ac078c5a7d56873f966a80c",
      "size_in_bytes": 5433
    }
  ],
  "paths_version": 1
}